Sync pipeline updates
POST
/api/v1/observability/pipelines/sync-updates
const url = 'https://example.com/api/v1/observability/pipelines/sync-updates';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/observability/pipelines/sync-updatesOn-demand pipeline sync for the overview.
Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Responses
Section titled “Responses”Pulls recent pipeline updates and stores them for the overview
Media typeapplication/json
Response Sync Pipelines Observability Api V1 Observability Pipelines Sync Updates Post
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}